body {
    background: white;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #000;
    margin: 0px;
}

h1 {
    font-size: 1.8em;
    color: #FFF;
    text-decoration: none;
}

h2 {
    font-size: 1.5em;
    color: #FFF;
    padding: 0px;
    margin: 0px;
}

h3 {
    font-size: 1.25em;
}

h4 {
    font-size: 1em;
    margin-bottom: 5px;
    font-weight: bold;
    margin-top: 0px;
}

.items-grid {
    width: 100%;
    background-color: #FFF;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #99DF44;
    background-image: url('../images/bkgd-gradient-green.jpg');
    background-repeat: repeat-x;
    background-position: top;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    box-sizing: border-box;
}

.item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.profile-image {
    display: inline-block;
    width: 30%;
    box-sizing: border-box;
}

    .profile-image img {
        width: 80px;
        /*height: auto;*/
    }

.profile-info {
    display: inline-block;
    padding-left: 5px;
    width: 68%;
    box-sizing: border-box;
}

.contact-button {
    text-align: center;
}

.newsletter {
    text-align: center;
}

.footer {
    width: 100%;
    background-color: #FFF;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #99DF44;
    background-image: url(../../images/bkgd-gradient-green.jpg);
    background-repeat: repeat-x;
    background-position: top;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 15px;
    box-sizing: border-box;
}

.copyright {
    text-align: center;
}
